--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Get the properties used in the conditions
- !ruby/struct:SM::Flow::P 
  body: "@return [Set&lt;Property&gt;]"
- !ruby/struct:SM::Flow::VERB 
  body: " Set of properties used in the conditions\n"
- !ruby/struct:SM::Flow::P 
  body: "@api private"
full_name: DataMapper::Query#condition_properties
is_singleton: false
name: condition_properties
params: ()
visibility: public
